
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36202.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "LunaApp-Server", "LunaApp-Server\LunaApp-Server.vbproj", "{1882587C-2D3C-4BAE-8487-F61CC3468D90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1882587C-2D3C-4BAE-8487-F61CC3468D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1882587C-2D3C-4BAE-8487-F61CC3468D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1882587C-2D3C-4BAE-8487-F61CC3468D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1882587C-2D3C-4BAE-8487-F61CC3468D90}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F5901D1-DCB0-4445-9AC2-1806BB92F4CF}
	EndGlobalSection
EndGlobal
